<template>
    <div class="about-o">
        <div v-html="about_us"></div>
    </div>
</template>
<script>
export default {
    name: 'aboutOld',
    data () {
        return {
            about_us: ''
        }
    },
    mounted() {
        this.getData()
    },
    methods: {
        getData () {
            this.$http.post('/user/about_us').then((resp) => {
                    this.about_us = resp.data
            }).catch((err) => {
                this.m_toast('Error found')
            })
        }
    }
}
</script>